cvs: phpdoc-da /reference/mail/functions mail.xml
| From: | Tom Sommer | Date: | Sun, 03 Oct 2004 15:44:52 +0000 |
| Subject: | cvs: phpdoc-da /reference/mail/functions mail.xml | ||
| Groups: | php.doc.da | ||
| Request: | Send a blank email to doc-da+get-275@lists.php.net to get a copy of this message | ||
tomsommer Sun Oct 3 11:44:52 2004 EDT
Modified files:
/phpdoc-da/reference/mail/functions mail.xml
Log:
Tweak
http://cvs.php.net/diff.php/phpdoc-da/reference/mail/functions/mail.xml?r1=1.6&r2=1.7&ty=u
Index: phpdoc-da/reference/mail/functions/mail.xml
diff -u phpdoc-da/reference/mail/functions/mail.xml:1.6
phpdoc-da/reference/mail/functions/mail.xml:1.7
--- phpdoc-da/reference/mail/functions/mail.xml:1.6 Sun Oct 3 08:30:15 2004
+++ phpdoc-da/reference/mail/functions/mail.xml Sun Oct 3 11:44:52 2004
@@ -1,5 +1,5 @@
<?xml version="1.0" encoding="iso-8859-1"?>
-<!-- $Revision: 1.6 $ -->
+<!-- $Revision: 1.7 $ -->
<!-- EN-Revision: 1.28 Maintainer: lauer Status: ready -->
<refentry id="function.mail">
<refnamediv>
@@ -28,7 +28,7 @@
PEAR Mime Klasser</ulink>.
</simpara>
<simpara>
- De følgende RFC artikler kan også være nyttige
+ Følgende RFC artikler kan også være nyttige:
<ulink url="&url.rfc;1896">RFC 1896</ulink>,
<ulink url="&url.rfc;2045">RFC 2045</ulink>,
<ulink url="&url.rfc;2046">RFC 2046</ulink>,